/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/JSP_Servlet/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 8 Ara 2023, 09:41:27
    Author     : ASOS
*/
.mendeley{
    margin-left: 103% ;
    margin-top: -27% ;
}
.endnote{
    margin-left: 147% ;
    margin-top: -30% ;
}
.endnotea{
    margin-left: 40% 
}
.quotediv{
    padding-left:70px !important;
}
.quotebg{
    background-color:  #FF6B6B 
}


@media only screen and (max-width: 767px) {

    #aramaTipiTab{
        flex-direction: column
    }
    .search-home{
        border: 1px solid #FAFCFF;
    }

    #tumalanlar .search-image{
        background-size: 40px;
    }
    #tumalanlar .search-icon{
        height: 40px;
        line-height: 40px;
        width: 40px;
    }
    .arama_ipucu{
        margin-left: 0!important;
        text-align: left !important;
    }
    .cd-gallery{
        padding: 10px;
    }
    .mobile-block{
        display: block !important;
    }
    .mobile-block .form-control{
        font-weight: 500
    }
    .mobile-block,
    .mobile-block .savecurrentpage,
    .mobile-block .selectall,
    .mobile-block button[name="apply"]
    {
        text-align: left !important;
    }
    .mobile-block button i{
        display: none
    }
    .finfo, .poinfo{
        line-height: 1.5rem;
    }
    .cd-main-content .line{
        margin-top: 0.75rem;
    }
    .cite-div{
        float: right !important;
        position: absolute;
        right: 0;
        top: 8%;
    }
    .cite-div .cite-hover{
        float: right !important;
    }
    .circle-wrapper__box{
        right: 0
    }
    .article-footer .query-box-text{
        display: flex;
        flex-direction: column;
    }
    .article-footer .query-box-text a{
        text-align: left !important;
        margin-bottom: 0.38rem;
    }
    .sm-none{
        display: inline-block
    }
    .similar-paper-box .row{
        flex-direction: column
    }
    .similar-paper-box .row .inline-block a{
        margin-left: 0 !important;
    }
    .mendeley,
     .endnote{
        margin-left: 0% !important;
        margin-top: 0% !important;
        display: inline-block;
    }
  
    .endnotea{
        margin-left: 0% !important
    }
    .quotediv{
        padding-left:20px !important;
    }
    .quotediv .sm-none{
        background: transparent !important;
    }
    .quotebg{
        background-color:  transparent !important
    }
    .single-query-box-body-info .query-box-text .col-sm-2{
        font-weight: 600;
        padding-left: 0;
    }
    .single-query-box-body-info .container,
    .single-query-box-body .container{
        padding: 0
    }
    .navbar-nav .dropdown-menu{
        left: 33%;
    }
    #pagination{
        margin-bottom: 50px;
    }
    #navbarSupportedContent a{
        display: block !important;
    }
    .query-box-text .col-sm-2{
        font-weight: 600
    }
}

